.imageset.site_logo {
    background-image: url("./images/site_logo2.png");
    padding-top: 110px;
    margin-left: 20px;
}
#wrap { padding: 5px 10px 0 10px; max-width: 100%; }
#site-description { max-width: 700px; margin-left: 20px; margin-top: 10px; visibility: visible; }
#site-description  h1 { top: 35px; font-weight: bold; font-size: 24px; visibility: visible; margin-top: 30px; }
#site-description  p { top: 35px; font-weight: bold; font-size: 12px; visibility: visible; margin-top: 15px; }
.headerbar { background: url("./images/logo_fon6.jpg") no-repeat; margin-bottom: 4px; padding: 0 5px; height: 150px; background-position: left center; }
.search-header { margin-top: 15px; }
@media only screen and (max-width: 940px), only screen and (max-device-width: 940px) {
	.search-header { visibility: hidden; overflow: hidden; margin-top: 20px; }
}
@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
	.headerbar { height: 0px; }
	#site-description  h1, #site-description  p { visibility: hidden; }
	#wrap { padding: 0px 15px 0 10px; max-width: 100%; }
}
